
/*
CSS Structure: www.cssgrid.co
-------------------------------------------------------------
01. General
02. Mobile
03. Mobile Portrait
-------------------------------------------------------------
*/

/* 01 General */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
/* Fonts */
@font-face {
    font-family: 'gotham-lightregular';
    src: url('../fonts/gol____-webfont.woff2') format('woff2'),
         url('../fonts/gol____-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham-blackregular';
    src: url('../fonts/gob____-webfont.woff2') format('woff2'),
         url('../fonts/gob____-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_htfbold';
    src: url('../fonts/gothamhtf-bold-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham-mediumregular';
    src: url('../fonts/gom____-webfont.woff2') format('woff2'),
         url('../fonts/gom____-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	color:#999;
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
img {
	font-family:'gotham-lightregular', Arial, Helvetica, sans-serif;
	font-size:14px;
	width:100%;
	height:auto;
	margin-bottom:-5px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.wrapper {
	width:100%;
	height:100%;
	min-height:100%;
	background-color:#ccc;
	position:absolute;
}
a, button.submit, .thanks, input, .owl-prev, .owl-next, .banner {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
a {
	text-decoration:none;
}
a:hover {
	opacity:0.7;
}
.banner {
	position:absolute;
	top:55px;
	background-color:#88cbe1;
	padding-top:16px;
	padding-bottom:16px;
	width:100%;
	max-width:1620px;
	z-index:2;
	left:0;
	right:0;
	margin:0 auto;
}
h1 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:26px;
	line-height:26px;
	text-transform:uppercase;
	padding-left:50px;
	margin:0;
	padding:0;
	padding-left:50px;
	margin-top:7px;
}
h2 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#88cbe1;
	font-size:32px;
	text-transform:uppercase;
	padding-bottom:30px;
	text-align:center;
}
.content {
	padding:5%;
}
ul {
	font-family:'gotham_htfbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:center;
	color:#58595b;
	font-size:25px;
	line-height:25px;
	margin:0;
	padding:0;
}
ul li {
	padding-top:6px;
	margin-bottom:6px;
	list-style:none;
}
ul li span {
	display:inline-block;
	width:20px;
	height:20px;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.enquire-banner {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:30px;
	background-color:#88cbe1;
	padding:3%;
}
h1 span {
	color:#000;
}
.bellriver-small {
	width:200px;
	height:40px;
	float:right;
	background-image: url(../images/logo-bellriver.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:200px;
	-moz-background-size:200px;
	margin-right:50px;
}
.desktop {
	display:block!important;
}
.mobile {
	display:none!important;
}
/* Image Carousel */
.fullscreen {
	width:100%;
	height:100%;
	min-height:100%;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center top;
	background-color:#341;
	position:relative;
}
.gallery {
    width:100%;
	max-width:1620px;
	height:auto;
	position:relative;
	margin:0 auto;
}
.gallery-image {
    width:100%;
    min-height:100%;
	position:relative;
}
.switcher {
	position:absolute;
	z-index:3;
	width:100%;
	text-align:center;
	height:40px;
	list-style:none;
	margin:0;
	margin-top:-44px;
	padding:0;
}
.switcher li {
	display:inline-block;
	width:20px;
	height:20px;
	border:0px;
	margin-left:3px;
	margin-right:3px;
}
.switcher li a {
	background-color:transparent;
	display:block;
	width:14px;
	height:14px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:1px solid #fff;
}
.switcher li a:hover {
	background-color:transparent;
	border:1px solid #036072;
}
.switcher li a.on {
	background-color:transparent;
	border:1px solid #036072;
}
.gallery .owl-nav {
	position:relative;
	z-index:4;
}
.gallery .owl-prev {
	width:60px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:50%;
	-moz-background-size:50%;
	z-index:5;
	position:absolute;
	margin-top:-170px;
	margin-left:2%;
}
.gallery .owl-next {
	width:60px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:50%;
	-moz-background-size:50%;
	z-index:5;
	position:absolute;
	margin-top:-170px;
	right:2%;
}
.gallery .owl-prev:hover,
.gallery .owl-next:hover {
	opacity:0.7;
}
.enquirenow {
	margin:0;
	padding:0;
	width:40%;
	left:30%;
	text-align:center;
	margin-top:-170px;
	z-index:3;
	position:absolute;
}
.enquirenow a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	background-color:#88cbe1;
	padding-top:16px;
	padding-bottom:14px;
	padding-left:20px;
	padding-right:20px;
	margin:0;
	border: 3px solid #fff;
}

/* Form */
.thanks-frame {
	max-width:1620px;
	position:absolute;
	width:100%;
	height:auto;
	margin:0 auto;
	left:0;
	right:0;
}
.thanks {
	font-family:'gotham-mediumregular', Arial, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:20px;
	position:absolute;
	top:150px;
	left:20px;
	width:530px;
	background-color:#231f20;
	z-index:4;
	padding:20px;
	cursor:default;
}
.thanks-off {
	opacity:0;
	top:120px;
	z-index:0;
}
.closeme {
	width:30px;
	height:30px;
	float:right;
	margin-left:20px;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:30px;
	-moz-background-size:30px;
}
.closeme a {
	width:30px;
	height:30px;
	display:block;
	color:transparent;
}
.blue {
	width:100%;
	background-color:#88cbe1;
}
form,
fieldset {
	padding:0;
	margin:0;
	border:0;
}
input,
select,
.jstyling-select {
	font-weight:normal;
}
.form {
	padding-top:30px;
	color:#666;
	text-align:left;
	width:580px;
	margin:0 auto;
}
.hide-field {
	display:none;
}
label {
	font-family:'gotham-lightregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	margin-top:10px;
	display:block;
}
input:focus {
	outline-width:0;
	background-color:#f0f1f1;
	color:#000;
}
input,
textarea {
	-webkit-appearance:none;
	border-radius:0;
	border:0;
	margin:0;
	padding:0;
}
input {
	font-family:'gotham-lightregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:16px;
	margin-top:5px;
	margin-bottom:15px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#e6e7e8;
	text-align:left;
	width:97%;
}
input.error {
	background-color:#ffd1b2;
}
input.half-left {
	width:266px;
	margin-right:15px;
}
input.half-right {
	width:266px;
}
.error-msg {
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#ff6600;
	padding-top:10px;
	padding-bottom:0;
	display:none;
}
.send {
	text-align:center;
}
.submit {
	cursor:pointer;
	margin-top:20px;
	font-family:'gotham_htfbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:24px;
	border:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:40px;
	background-color:#88cbe1;
}
.submit:hover {
	background-color:#999;
}
.smallprint {
	font-size:13px;
	line-height:18px;
	text-align:center;
	color:#58595b;
	padding-top:30px;
	padding-bottom:30px;
}
.smallprint a {
	color:#58595b;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.managedby {
	font-size:13px;
	line-height:18px;
	text-align:center;
	color:#58595b;
	padding-top:20px;
}
.agents {
	max-width:900px;
	min-height:130px;
	margin:0 auto;
	padding-top:20px;
}
.telephone,
.telephone a {
	font-family:'gotham_htfbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#353435;
	font-size:29px;
	text-align:center;
}
.logo-bellriver {
	width:250px;
	height:50px;
	position:absolute;
	margin-top:-65px;
	background-image: url(../images/logo-bellriver.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:220px;
	-moz-background-size:220px;
}
.logo-mcgrath {
	width:250px;
	height:50px;
	float:right;
	margin-top:-65px;
	background-image: url(../images/logo-mcgrath.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:250px;
	-moz-background-size:250px;
}

.logo-mcgrath a {
	width:250px;
	height:50px;
	display:block;
}
.logo-bellriver a {
	width:250px;
	height:50px;
	display:block;
}

/* Make placeholder text 100% visible instead of opacity */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#666;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#666;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#666;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#666;
}
/*Custom Dropdown Styling */
.jstyling-select {
	font-family:'gotham-lightregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:17px;
	margin:0;
	position:relative;
	padding:0;
	text-align:center;
	font-size:15px;
	background-color:#e6e7e8;
	float:left;
	padding-left:15px;
	padding-right:10px;
	margin-right:15px;
	margin-top:5px;
}
.jstyling-select-t {
	white-space:nowrap;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;
}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
.jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }

/* Select wrapper */
.jstyling-select {
	cursor: pointer;
	border: 1px solid #e6e7e8;
	padding-top:10px;
	padding-bottom:2px;
	padding-left:10px;
	margin-bottom:10px;
	height:26px;
	color:#666;
	width:95%;
	text-align:left;
}
.red .jstyling-select { background-color:#e6e7e8; border-color: #e6e7e8; }
/* Select current option */
.jstyling-select-s {
	background: url(../images/dd.png) no-repeat right center; 
	background-size:25px;
	-moz-background-size:25px;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-t {
	margin-bottom:10px;
} 
/* Select options list*/
.jstyling-select-l {max-height: 358px; border: 1px solid #e6e7e8; border-top: 0; top:0; left:-1px; background-color: #fff;}
.jstyling-select-l div {height: 38px; line-height: 38px; border: 0px solid #000; padding:0; background-color:#fff;padding-left:10px;} 
.jstyling-select-l div:hover { background: #f0f1f1; }
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}


@media screen and (max-width: 1499px) {

.enquirenow {
	margin-top:-12%;
}

}

@media screen and (min-width: 767px) and (max-width: 1023px) {

.enquirenow {
	margin:0;
	padding:0;
	width:40%;
	position:absolute;
	left:30%;
	text-align:center;
	margin-top:-12%;
	z-index:2;
}
.enquirenow a {
	font-size:20px;
	padding-top:16px;
	padding-bottom:14px;
	padding-left:20px;
	padding-right:20px;
	margin:0;
}
.banner {
	top:20px;
	padding-top:16px;
	padding-bottom:16px;
}
h1 {
	font-size:20px;
	margin-top:3px;
	padding-left:30px;
}
h1 span {
	color:#000;
}
.bellriver-small {
	width:150px;
	height:30px;
	background-size:100%;
	-moz-background-size:100%;
	margin-right:30px;
}
.gallery .owl-prev {
	margin-top:-15%;
}
.gallery .owl-next {
	margin-top:-15%;
}
.thanks {
	top:100px;
}

}


@media screen and (min-width: 0px) and (max-width: 1023px) {

.managedby {
	padding-top:14px;
	padding-bottom:24px;
}
.agents {
	max-width:90%;
	min-height:100px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:10px;
}
.telephone,
.telephone a {
	font-family:'gotham_htfbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#353435;
	font-size:29px;
	text-align:center;
}
.logo-bellriver {
	width:200px;
	height:50px;
	position:relative;
	margin-top:0;
	padding-bottom:10px;
	margin:0 auto;
	background-size:200px;
	-moz-background-size:200px;
}
.logo-mcgrath {
	width:200px;
	height:50px;
	float:none;
	margin-top:0;
	margin:0 auto;
	background-size:200px;
	-moz-background-size:200px;
}

}


/* 02 Mobile */
@media screen and (min-width: 0px) and (max-width: 767px) {

.desktop {
	display:none!important;
}
.mobile {
	display:block!important;
}
.enquirenow {
	margin:0;
	padding:0;
	width:60%;
	position:absolute;
	left:20%;
	text-align:center;
	margin-top:-12%;
	z-index:2;
}
.enquirenow a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	background-color:#88cbe1;
	padding-top:10px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	margin:0;
	border: 3px solid #fff;
}
.banner {
	top:0;
	padding-top:16px;
	padding-bottom:16px;
	position:relative;
}
h1 {
	font-size:16px;
	line-height:20px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}
h1 span {
	color:#000;
}
h2 {
	font-size:20px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
}
.content {
}
.bellriver-small {
	width:150px;
	height:30px;
	float:none;
	background-image: url(../images/logo-bellriver.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100%;
	-moz-background-size:100%;
	margin-left:20px;
}
.gallery .owl-prev {
	display:none;
	margin-top:-19%;
	background-size:30%;
	-moz-background-size:30%;
}
.gallery .owl-next {
	display:none;
	margin-top:-19%;
	background-size:30%;
	-moz-background-size:30%;
}
.enquire-banner {
	font-size:20px;
	padding:30px;
}
ul {
	font-size:16px;
	line-height:22px;
}
ul li span {
	width:16px;
	height:12px;
}
.form {
	padding-top:20px;
	text-align:left;
	width:94%;
	margin:0 auto;
}
.jstyling-select {
	font-size:12px;
	width:94%;
}
.submit {
	font-size:16px;
}
input {
	margin-bottom:6px;
}
input.half-left {
	width:97%;
	margin-right:0;
}
input.half-right {
	width:97%;
	margin-right:0;
}
.thanks-frame {
	position:relative;
	height:auto;
}
.thanks {
	color:#fff;
	font-size:16px;
	position:relative;
	top:0;
	left:0;
	right:0;
	width:auto;
	padding:20px;
}
.thanks-off {
	position:relative;
	top:0;
	left:0;
	right:0;
	width:auto;
	height:1px;
	margin-top:-1px;
	overflow:hidden;
	padding:0;
	opacity:0;
}




}

/* 03 Mobile Portrait */
@media screen and (min-width: 0px) and (max-width: 479px) {


}

/* Warning Sign for Internet Explorer 10 users (This website does not support IE10 or below) */
#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
